The Alternative Csound Reference Manual
Previous |  | Next

# FLshow

FLshow -- Restores the visibility of a previously hidden FLTK widget.

## Description

FLshow restores the visibility of a previously hidden widget.

## Syntax

FLshow ihandle

## Initialization

ihandle -- an integer number (used as unique identifier) taken from the output of a previously located widget opcode (which corresponds to the target widget). It is used to unequivocally identify the widget when modifying its appearance with this class of opcodes. The user must not set the ihandle value directly, otherwise a Csound crash will occur.

## See Also

FLcolor, FLcolor2, FLhide, FLlabel, FLsetAlign, FLsetBox, FLsetColor, FLsetColor2, FLsetFont, FLsetPosition, FLsetSize, FLsetText, FLsetTextColor, FLsetTextSize, FLsetTextType, FLsetVal_i, FLsetVal

## Credits

Author: Gabriel Maldonado

New in version 4.22

Previous | Home | Next
FLsetVal | Up | FLslidBnk